View Issue Details

IDProjectCategoryView StatusLast Update
0000056SOGoWeb Mailpublic2009-08-04 14:52
Reporterwimmer Assigned Toludovic  
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.0.3 
Summary0000056: SOGo doesn't diplay tiff attachment
Description

When I send message (from SOGo or Thunderbird) with 1 picture in tif format,
SOGo WebGUI doesn't display this attachment (nor as a picture nor as an icon for unknown binary file) - nor in my Sent folder, nor in INBOX of recipient.
Other graphic format (gif, jpeg, bmp) works fine.

Milos

TagsNo tags attached.

Activities

ludovic

ludovic

2009-07-09 12:38

administrator   ~0000021

Fixed, we now display tiff files as download-able files as no other browser beside Safari supports inline-tiff.

Issue History

Date Modified Username Field Change
2009-07-08 17:16 wimmer New Issue
2009-07-09 12:38 ludovic Note Added: 0000021
2009-07-09 12:38 ludovic Status new => resolved
2009-07-09 12:38 ludovic Resolution open => fixed
2009-07-09 12:38 ludovic Assigned To => ludovic
2009-08-04 14:52 francis Fixed in Version => 1.0.3